.conversion_insta{
    display: block;
    /* position: relative; */
    width: 100%;
}

.conversion_insta_title a{color: rgba(255, 255, 255, 0.6);}
.conversion_insta_title{
    display: block;
	text-align: center;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
	margin-bottom: 15px;
    font-weight: 100;
    font-size: 1.4em;
}

.conversion_insta article{
    position: relative;
    display: inline-block;
    width: 10%; /*16.66*/
}

.instashow:hover{opacity: 1;}
.instashow{
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    background: rgba(23,121,186, .7);
    z-index: 8;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;

    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.instashow span{
    display: inline-block;
    font-size: 1em;
    margin: 0 10px;
    color: #fff;
}

/*768px*/
@media (max-width: 48em){
    .instashow span{
        font-size: 0.6875em;
        margin: 0 2px;
    }
    
    .conversion_insta article{
        width: 25%;
    }
}

/*750px*/
@media (max-width: 46.875em){
    .conversion_insta article{
        width: 50%;
    }
}
